improve script
diff --git a/releng.control/getFromCVS-relengControl.sh b/releng.control/getFromCVS-relengControl.sh
index a43eadc..7dcae99 100644
--- a/releng.control/getFromCVS-relengControl.sh
+++ b/releng.control/getFromCVS-relengControl.sh
@@ -17,7 +17,7 @@
 	if [ ! -e releng.control ] 
 	then	
     echo "releng.control does not exist as sub directory";
-	exit ?#;
+	exit 1;
 	fi
 fi